<div [formGroup]="parentForm" class="input">
  <span class="p-float-label">
    <p-inputNumber  [formControlName]="controlName" pInputText></p-inputNumber>
    <label> {{ labelValue }} </label>
  </span>
</div>

<app-control-errors
  [control]="getFormControl()"
  [errorKeys]="errorKeys"
  [parentForm]="parentForm"
></app-control-errors>
